define(['underscore', 'backbone'], function SlideModelDefine(_, Backbone) {
  'use strict';
  var Model = Backbone.Model;

  function SlideModel() {
    Model.apply(this, arguments);
  }

  SlideModel.prototype = new Model();

  _.extend(SlideModel.prototype, {
    url: function url() {
      return '/slide/' + this.get('id');
    }
  });

  return SlideModel;
});
